#header{
    position: absolute;
    width: 100%;
    top: 0;

    .header_rimmy{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;

        &-col{
            flex: 1 1;

            &.menu{
                text-align: left;
            }

            &.logo{
                text-align: center;

                img{
                    max-width: 80px;
                }
            }

            &.option{
                text-align: right;
                display: flex;
                align-items: center;
                justify-content: flex-end;
            }
        }

        &_btn_menu{
            width: 60px;
            height: 60px;
            border: none;
            background: transparent;
        }

        &_my_cart{
            img{
                width: 35px;
            }
        }

        &_search_top{
            margin-right: 20px;
            width: 100%;

            form{
                position: relative;

                button{
                    position: absolute;
                    background: transparent;
                    border: none;
                    top: 3px;

                    svg{
                        width: 15px;
                    }
                }

                input{
                    border: none;
                    border-bottom: 2px solid #000;
                    padding: 5px;
                    padding-left: 35px;
                    width: 200px;
                    transition: all .5s;
                    background: transparent;
                    font-size: 14px;
                    
                    &:focus{
                        width: 100%;
                        transition: all .5s;
                    }
                }
            }
        }
    }
}